### Function

# Gimp check_custom_color1

unstable since: 3.0

#### Declaration [src]

    const GimpRGB*
    gimp_check_custom_color1 (
      void
    )

#### Description [src]

Returns the first checkerboard custom color that can be used in previews.

This is a constant value given at plug-in configuration time.

Available since: 3.0

#### Return value

Type: `GimpRGB`

The _check_custom_color1 value.

The data is owned by the called function.